<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #salida {
            background-color: aqua;
        }
    </style>
</head>

<body>
    <div id="salida">
        Ramon
    </div>

</body>
<script src="2.js"></script>

</html>